using System.Runtime.InteropServices;

namespace Decal.Interop.Core;

[TypeLibType(16)]
[ComVisible(false)]
public delegate void IDecalEvents_InitializeCompleteEventHandler([In] eDecalComponentType Type);
